## r-cran-futile.options 1.0.0

=== DESCRIPTION ===
Package: futile.options
Type: Package
Title: Futile options management
Version: 1.0.0
Date: 2010-04-05
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@nurometic.com>
Depends: R (>= 2.8.0)
Description: A scoped options management framework
License: LGPL-3
LazyLoad: yes
Packaged: Mon Apr 5 21:09:07 2010; brian
Repository: CRAN
Date/Publication: 2010-04-06 08:57:40

=== debian/changelog ===
r-cran-futile.options (1.0.0-2) unstable; urgency=medium

  * Mention location of license as comment in d/copyright
  * Architecture all rather than any

 -- Andreas Tille <tille@debian.org>  Thu, 28 May 2015 15:36:38 +0200

r-cran-futile.options (1.0.0-1) unstable; urgency=medium

  * Initial upload (Closes: #784872)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200

=== debian/control ===
Source: r-cran-futile.options
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-futile.options/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-futile.options/
Homepage: http://cran.r-project.org/web/packages/futile.options

Package: r-cran-futile.options
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R futile options management
 This GNU R package provides a scoped options management framework.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/futile.options_([\d.-]*)\.tar.gz

## r-cran-futile.options 1.0.1

=== DESCRIPTION ===
Package: futile.options
Type: Package
Title: Futile Options Management
Version: 1.0.1
Date: 2018-04-20
Author: Brian Lee Yung Rowe
Maintainer: Brian Lee Yung Rowe <r@zatonovo.com>
Depends: R (>= 2.8.0)
Description: A scoped options management framework. Used in other packages.
License: LGPL-3
LazyLoad: yes
NeedsCompilation: no
Packaged: 2018-04-20 16:08:58 UTC; brian
Repository: CRAN
Date/Publication: 2018-04-20 22:04:12 UTC

=== debian/changelog ===
r-cran-futile.options (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:56:54 +0200

r-cran-futile.options (1.0.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 12:10:59 +0200

r-cran-futile.options (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 24 Apr 2018 08:32:57 +0200

r-cran-futile.options (1.0.0-3) unstable; urgency=medium

  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 20:06:50 +0200

=== debian/control ===
Source: r-cran-futile.options
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-futile.options
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-futile.options.git
Homepage: https://cran.r-project.org/package=futile.options
Rules-Requires-Root: no

Package: r-cran-futile.options
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R futile options management
 This GNU R package provides a scoped options management framework.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/futile.options_([\d.-]*)\.tar.gz
